## mdnsd 0.11

=== debian/changelog ===
mdnsd (0.11-3) unstable; urgency=medium

  * Apply patch to resolve reproducible-builds. (Closes: #1006254)
    Thanks Vagrant Cascadian.

 -- Gürkan Myczko <tar@debian.org>  Wed, 23 Feb 2022 21:36:09 +0100

mdnsd (0.11-2) unstable; urgency=medium

  * Update Joachims 2nd name in d/copyright and d/control.
  * Fix d/*.install files.

 -- Gürkan Myczko <tar@debian.org>  Mon, 14 Feb 2022 23:23:31 +0100

mdnsd (0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1000468)

 -- Gürkan Myczko <tar@debian.org>  Sun, 09 Jan 2022 19:10:41 +0100
