=== debian/control ===
Source: mdnsd
Section: net
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Uploaders: Joachim Wiberg <troglobit@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/troglobit/mdnsd
#Vcs-Browser: https://salsa.debian.org/debian/mdnsd
#Vcs-Git: https://salsa.debian.org/debian/mdnsd.git
Rules-Requires-Root: no

Package: mdnsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: embeddable Multicast DNS Daemon
 This is a standalone mDNS-SD daemon for small systems. Although still
 limited in functionality it can announce services like FTP, HTTP, and
 SSH and respond to scanning (enumeration) requests from tools like
 mdns-scan.

Package: libmdnsd1
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: small mDNS library for mdnsd
 This is the multicast DNS (mDNS) library used by mdnsd.  It can be used
 by any application in need of advertising its services over mDNS-SD.
 .
 See the libmdnsd-dev package for details.

Package: libmdnsd-dev
Section: libdevel
Depends: ${misc:Depends}, libmdnsd1 (= ${binary:Version})
Architecture: any
Description: static library, header files, and docs for libmdnsd
 This is the static library, including header files, for libmdnsd
 which was originally made for mdnsd.
 .
 The documentation is scarce at best, see the source code for mdnsd
 for the gory details.
