=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with=autoreconf

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.md

override_dh_auto_install:
	dh_auto_install
	-rm debian/tmp/lib/systemd/system/mdnsd.service
	rm debian/tmp/usr/lib/*/libmdnsd.a
	rm debian/tmp/usr/lib/*/libmdnsd.la
	rm debian/tmp/usr/share/doc/mdnsd/LICENSE
	rm debian/tmp/usr/share/doc/mdnsd/ChangeLog.md
