## mdnsd 0.12

=== debian/changelog ===
mdnsd (0.12-3) unstable; urgency=medium

  * d/control: add missing pkgconf to build-depends.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Feb 2023 08:16:48 +0100

mdnsd (0.12-2) unstable; urgency=medium

  * d/control: add libcmocka-dev to build-depends.
  * d/rules: set systemd directory.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Feb 2023 07:42:04 +0100

mdnsd (0.12-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Mon, 06 Feb 2023 13:08:03 +0100
