=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Gürkan Myczko <tar@debian.org>
 Uploaders: Joachim Wiberg <troglobit@gmail.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libcmocka-dev,
+ pkgconf,
+Standards-Version: 4.6.2
 Homepage: https://github.com/troglobit/mdnsd
 #Vcs-Browser: https://salsa.debian.org/debian/mdnsd
 #Vcs-Git: https://salsa.debian.org/debian/mdnsd.git
