=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with=autoreconf
+	dh $@ --with=autoreconf --with-systemd=/usr/lib/systemd
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
